/* 
    Document   : standard
    Created on : Feb 19, 2010, 12:35:25 AM
    Author     : sario
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
a:link {
    color: #666565;
    text-decoration: none;
    font-weight: normal;
}
a:visited {
    color: #666565;
    text-decoration: none;
    font-weight: normal;
}
a:hover {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a:active {
    color: #000000;
    text-decoration:none;
    font-weight: bold;
}

root { 
    display: block;
}

img {
    border: 0px;
    background-color: transparent;
}

body {
    width: 100%;
    background-color: #eeeeee; /*#009cff */
    text-align: center;
    font-family: verdana, 'helvetica neue', helvetica-neue, helvetica, sans-serif;
    font-style: normal;
    color: black;
    background-attachment: scroll;
    background-position: left top;
    font-size: small;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

input[type=submit] {
    padding:4px 4px 4px 4px;
    border:1px solid #009cff;
    width:100px;
    height:30px;
}

input[type=reset] {
    padding:4px 4px 4px 4px;
    border:1px solid #009cff;
    width:100px;
    height:30px;
}

input[type=text] {
	margin-top: 5px;
    padding:4px 4px 4px 4px;
    border:1px solid #009cff;
    height:18px;
}

input[type=text]:focus {
    padding: 4px 4px 4px 4px;
    border:1px solid #00ff00;
    height:18px;
}

input[type=password] {
	margin-top: 5px;
    padding:4px 4px 4px 4px;
    border:1px solid #009cff;
    height:18px;
}

input[type=password]:focus {
    padding: 4px 4px 4px 4px;
    border:1px solid #00ff00;
    height:18px;
}

select {
    padding:4px 4px 4px 4px;
    border:1px solid #009cff;
}

select:focus {
    padding: 4px 4px 4px 4px;
    border:1px solid #00ff00;
}

form span {
	font-weight: bold;
}

.mandatory {
	border:1px solid #ff0000 !important;
}

.mandatory:focus {
	border:1px solid #00ff00 !important;
}

textarea {
    border:1px solid #009cff;
}

textarea:focus {
    border:1px solid #00ff00;
}

#main {
    width: 965px;
    height: auto;
    overflow: hidden;
    background-color: #eeeeee; /*#ffffff*/
    margin-right: auto;
    margin-left: auto;
    display: block;
}

#contents {
    margin: 20px 0px 0px 0px;
    width: 100%;
    float: left;
}

#spanner {
    float: left;
    width: 0px;
}

#leftBox {
    position: relative;
    background-color: #eeeeee; /*#ffffff*/
    margin-top: 0px;
    margin-left: 0px;
    margin-right: auto;
    min-height: 400px;
    width: 200px;
    z-index: 2;
    float: left;
}

#borderlr {
    display: block;
    position: relative;
    float: left;
    width: 3px;
}

#bordertop {
    float: left;
    background-image: url(../img/lrtop.png);
    width: 2px;
    height: 40px;
}

#borderbot {
    position: relative;
    float: left;
    background-image: url(../img/lrbottom.png);
    width: 2px;
    height: 40px;
}

#bordermid {
    position: relative;
    float: left;
    background-image: url(../img/border.png);
    background-repeat: repeat;
    min-height: 320px;
    width: 2px;
}

.hbr {
    display: block;
    position: relative;
    float: left;
    width: 720px;
    height: 2px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.hbr .left {
    float: left;
    background-image: url(../img/hbrleft.png);
    width: 40px;
    height: 2px;
}

.hbr .mid {
    position: absolute;
    left: 40px;
    background-image: url(../img/hbr.png);
    background-repeat: repeat;
    width: 650px;
    height: 2px;
}

.hbr .right {
    position: absolute;
    left: 690px;
    background-image: url(../img/hbrright.png);
    width: 40px;
    height: 2px;
}

.man {
    text-align:left;
}
.leftNav {

    padding: 0px;
    width: 165px;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}

.leftNavi {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    padding-left: 10px;
    font-weight: bold;
    line-height: 12px;
    list-style-type: none;
    list-style-position: outside;
}

.leftNaviActive {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    padding-left: 10px;
    font-weight: bold;
    line-height: 12px;
    list-style-type: none;
    list-style-position: outside;
}

.leftNavi2 {

    padding: 0px 0px 0px 10px;
    padding-left: 10px;
    font-weight: normal;
    line-height: 12px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    margin-right: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.leftNav hr {
    color: #C7C8DE;
    background-color: #C7C8DE;
    height: 2px;
    border: 0px;
}

.leftNav .split {
    color: #000000;
    background-color: #000000;
    height: 1px;
    border: 0px;
    margin-left: 10px;
}

.naviLeftImg{
    width: 150px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    margin-top: 15px;
}

#infoBox, #social {
    width: 150px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    margin-top: 15px;
}

#social ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#social li {
    display: list-item;
    float:left;
    width: auto;
    position:relative;
    height: 30px;
    width: auto;
    margin: 0px 5px 0px 5px;
}

.leftNavi a:link, .leftNaviActive a:link {
    color: #009cff;
    text-decoration: none;
    font-weight: bold;
}
.leftNavi a:visited, .leftNaviActive a:visited {
    color: #009cff;
    text-decoration: none;
    font-weight: bold;
}
.leftNavi a:hover, .leftNaviActive a:hover {
    color: #009cff;
    text-decoration: none;
    font-weight: bold;
}
.leftNavi a:active, .leftNaviActive a:active {
    color: #009cff;
    text-decoration:none;
    font-weight: bold;
}

.leftNavi2 a:link {
    color: #009cff;
    text-decoration: none;
    font-weight: normal;
}
.leftNavi2 a:visited {
    color: #009cff;
    text-decoration: none;
    font-weight: normal;
}
.leftNavi2 a:hover {
    color: #009cff;
    text-decoration: none;
    font-weight: normal;
}
.leftNavi2 a:active {
    color: #009cff;
    text-decoration:none;
    font-weight: normal;
}

.redbg {
    padding-top:12px;
    font-size: 15px;
    background-image: url(../img/redbg.png);
    background-repeat: no-repeat;
    width: 180px;
    height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#newsletter {
    font-size: 15px;
    background-color: transparent;
    width: 180px;
    height: 100px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#newsletter a {
    text-decoration: none;
}

#job {
    font-size: 15px;
    background-color: transparent;
    width: 180px;
    height: 100px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#job a {
    text-decoration: none;
}


.leftHeader {
    margin-top: 15px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0px;
    font-size: medium;
    font-variant: normal;
    font-weight: bold;
    font-style: normal;
    color: #009cff;
    /*width: 520px;*/
    text-align: left;
}

#rightBox {
    position: relative;
    margin-top: 0px;
    min-height: 400px;
    margin-left: auto;
    margin-right: 0px;
    width: 750px;
    z-index: 2;
    float: right;
    background-color: #eeeeee; /*#ffffff*/ /*
    margin-bottom: -10000px;
    padding-bottom: 10000px; */
}

#bottom {
    position: relative;
    border: 2px solid black;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 3px;
    padding-bottom: 1px;
    padding-top: 1px;
    z-index: 5;
    clear: both;
    width: 950px;
    color: white;
    text-align: left;
}

#bottom a:link {
    color: black;
    text-decoration: none;
}
#bottom a:visited {
    color: black;
    text-decoration: none;
}
#bottom a:hover {
    color: black;
    text-decoration: none;
}
#bottom a:active {
    color: black;
    text-decoration:none;
}

#copy {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.box{
    margin: 0px 10px 15px 10px;
    padding: 5px;
    text-align: justify;
    font-size: small;
}

.smallbox{
    margin: 0px 10px 15px 10px;
    padding: 5px;
    text-align: justify;
    font-size: small;
    width: 300px;
    float: left;
}
.activate{
    -moz-border-radius: 5px;
    -webkit-border-radius:  5px;
    border-radius: 5px;
    background-color: #000000;
    margin: 0px 10px 15px 10px;
    padding-right: 12px 5px 12px 5px;
    text-align: center;
    font-size: large;
    width: 230px;
    height: inherit;
    float: right;
}

.activate a:link {
    color: #ffffff;
    text-decoration: none;
    font-size: larger;
    font-weight: normal;
}
.activate a:visited {
    color: #ffffff;
    text-decoration: none;
    font-size: larger;
    font-weight: normal;
}
.activate a:hover {
    color: #ffffff;
    text-decoration:none;
    font-size:x-large;
    font-weight: bold;
}

.notebox{
    height: auto;
    -moz-border-radius: 3px;
    -webkit-border-radius:  3px;
    border-radius: 3px;
    background-color: #ff3535;
    margin: 15px 10px 15px 10px;
    padding: 5px;
    text-align: justify;
    font-size: small;
}

.required{
    background-image: url(../img/red_bg.png);
}

.box .footer {
    clear: both;
    text-align: right;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #999999;
}

.box .footer span {
    float: left;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #999999;
    color: #999999;
    padding-left: 5px;
    padding-right: 15px;
    font-size: 12px;
}


.leftPic {
    float: left;
    overflow: hidden;
    margin: 3px 5px 3px 0px;
}

.leftPic img {
    border: 0px;
}

.rightPic {
    float: right;
    width: 100px;
    height: 100px;
    overflow: hidden;
    margin: 3px 0px 3px 5px;
}

.rightPic img {
    border: 0px;
}

.centerPic {
    float: none ;
    overflow: hidden;
    margin: 20px 0px 20px 0px;
}

.centerPic img {
    border: 0px;
}

.articletext {
    text-align: justify;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.articletext .leftPic {
    max-height: 250px;
    max-width: 250px;
    background-color: transparent;
    float: left;
    overflow: hidden;
    margin: 3px 5px 3px 0px;
    border: 0px;
}

.articletext .leftPic img {
    max-height: 250px;
    max-width: 250px;
    background-color: transparent;
    border: 0px;
    margin: 3px 5px 3px 0px;
}

.articletext .footer {
    clear: both;
    text-align: right;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #999999;
    margin-top: 5px;
    padding-top: 3px;
}

.articletext .footer span {
    float: left;
    color: #999999;
    padding-left: 5px;
    padding-right: 15px;
    padding-bottom: 2px;
}


.descr {
    font-weight: bold;
}
table tr td {

    font-size: small;
}

.wrap1 {
    /*float:left;*/
    background-image: url(../Images/shadow.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.wrap2 {
    background-image: url(../Images/corner_bl.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.wrap3 {
    background-image: url(../Images/corner_tr.gif);
    background-position: top right;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-bottom: 4px;
    padding-left: 0px;
    padding-right: 4px;
}
.wrap1, .wrap2, .wrap3 {
    display:inline-table;
}
.wrap3 img {
    display:block;
}


#login {
    position: fixed;
    top: 0px;
    left: 0px;
    visibility: hidden;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-image: url(../img/greypix.png);
    background-repeat: repeat;
    background-position: 0 0;
}

#login form {
    width: 20em;
    text-align: left;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-color: #333333;
    border-left-color: #333333;
    border-bottom-color: #333333;
    border-top-color: #333333;
    background-color: #ffffff;

    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

.message {
    background-color: #ffffcc;
    text-align: center;
    font-size: medium;
    font-weight: bold;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
}

.message .success {
    color: #009933;
}

.message .failure {
    color: #cc0000;
}

.itemize {
    list-style-position: outside;
    list-style-type: disc;
}
.itemize li {

    margin-top: 5px;
    margin-bottom: 5px;
}

.itemize2 {
    list-style-position: outside;
    list-style-type: circle;
}
.itemize2 li {

    margin-top: 5px;
    margin-bottom: 5px;
}

.contact {
    table-layout: fixed;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
    width: 700px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.contactElem {
    background-color: #f4f2f2;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}

.contactElemAlt {
	background-color: #fbfafa;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}

.nom {
    width: 130px;

    color: #009cff;
    text-align: right;
    margin-right: 3px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.sub {
    text-align: left;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.contactElem .nom {
    background-color: #f4f2f2;
}

.contactElem:hover .nom {
    background-color: #ccffff;
}


.contactElem .sub {
    background-color: #f4f2f2;
}

.contactElem:hover .sub {
    background-color: #ccffff;
}

.icon {
    margin-top: 3px;
    float: left;
}

#naviActive a:link {
    color: #009cff;
}
#naviActive a:visited {
    color: #009cff;
}

.attachlink:link {
    color: #009cff;
}

.attachlink:visited {
    color: #009cff;
}

.leftNavi {
    list-style-image: url(../img/ul_arrow_blue.png);
}

.leftNaviActive {
    list-style-image: url(../img/ul_arrow_down_blue.png);
}


#leftBox {
    border-right-color: #008DE1;
}

#bottom {
    background-color: #008DE1;
}

.header {
    margin: 15px 10px 0px 10px;
    font-size: medium;
    font-variant: normal;
    font-weight: bold;
    font-style: normal;
    color: #009cff;
    text-align: left;
}

.sheader {
    margin: 15px 10px 0px 10px;
    font-size: small;
    font-variant: normal;
    font-weight: bold;
    font-style: normal;
    color: #009cff;
    text-align: left;
}

.thumbnail:hover img{
    border: 1px solid #008DE1;
}

.dateTable {
    table-layout: fixed;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
    width: 700px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

#jobTable {
    table-layout: fixed;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
    width: 730px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.dates {
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}

.dates2 {
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}

#dateHead {
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}

.date {
    width: 100px;

    color: #008DE1;
    text-align: right;
    margin-right: 3px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.medium {
    width: 100px;

    color: #008DE1;
    text-align: left;
    margin-right: 3px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.company {
    width: 140px;

    color: #008DE1;
    text-align: left;
    margin-right: 3px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.title {
    text-align: left;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.edit {
    text-align: left;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.dates .date {
    background-color: #fbfafa;
}

.dates2 .date {
    background-color: #f4f2f2;
}

.dates:hover .date {
    background-color: #ccffff;
}

.dates2:hover .date {
    background-color: #ccffff;
}

.dates:hover .medium {
    background-color: #ccffff;
}

.dates2:hover .medium {
    background-color: #ccffff;
}

.dates:hover .company {
    background-color: #ccffff;
}

.dates2:hover .company {
    background-color: #ccffff;
}

.dates:hover .title {
    background-color: #ccffff;
}

.dates2:hover .title {
    background-color: #ccffff;
}

#dateHead .date {
	text-align: left;
    color: #008DE1;
    text-transform: uppercase;
    background-color: #333333;
    font-weight: bold;
}

#dateHead .medium {
    color: #008DE1;
    text-transform: uppercase;
    background-color: #333333;
    font-weight: bold;
}

#dateHead .company {
    color: #008DE1;
    text-transform: uppercase;
    background-color: #333333;
    font-weight: bold;
}

.dates .title {
    background-color: #f4f2f2;
}

.dates2 .title {
    background-color: #fbfafa;
}

.dates .medium {
    background-color: #fbfafa;
}

.dates2 .medium {
    background-color: #f4f2f2;
}

.dates .company {
    background-color: #fbfafa;
}

.dates2 .company {
    background-color: #f4f2f2;
}
.dates .edit {
    background-color: #f4f2f2;
}

.company a:hover {
    text-decoration: none;
    font-weight: normal;
}

.title a:hover {
    text-decoration: none;
    font-weight: normal;
}

.dates2 a:hover {
    text-decoration: none;
}

#dateHead .title {
    color: #008DE1;
    text-transform: uppercase;
    background-color: #333333;
    font-weight: bold;
}

#newsbox {
    background-color: #eeeeee;
    display: block;
    float: left;
    width: 747px;
    height: 290px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#newsbox #teaser {
    display: block;
    position: absolute;
    float: left;
    width: 300px;
    height: 280px;
    top: 5px;
    left: 5px;
}

#newsbox #bpic {
    position: absolute;
    top: 5px;
    left: 320px;
    width: 420px;
    height: 280px;
    float : right;
    overflow: hidden;
    background-color: #eeeeee;
}

#newsbox #bpic .pic {

    width: 410px;
    padding: 5px 5px 5px 5px;
    height: 270px;
    background-color: #eeeeee;
    overflow:hidden;
    border: none;
    position: absolute;
    left: 5px;
    top: 5px;
}

#newsbox #teaser .item {    
    background-color: #eeeeee;
    float: left;
    width: 290px;
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    border: solid #eeeeee 1px;
}

#newsbox #teaser .item:hover {
    background-color: #eeeeee;
    float: left;
    width: 290px;
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    border: dashed #009cff 1px;
}


#newsbox #teaser .item .pic {
    float: left;
    margin-right: 10px;
    height: 76px;
    width: 120px;
    overflow: hidden;
    background-color: transparent;
    border: none;
}

#newsbox #teaser .item .ititle {
    color: #009cff;
    text-indent: 0px;
    text-align: left;
    font-weight: bold;
    width: auto;
    height: 76px;
    overflow: hidden;
    background-color: #eeeeee;
    border: none;
}

#newsbox #teaser .item:hover .ititle {
    text-indent: 0px;
    text-align: left;
    font-weight: bold;
    width: auto;
    height: 76px;
    overflow: hidden;
    background-color: #eeeeee;
    border: none;
}

#newsbox #teaser a:link {
    color: black;
    text-decoration: none;
    font-weight: normal;
    text-align: left;

}
#newsbox #teaser a:visited {
    color: black;
    text-decoration: none;
    font-weight: normal;
    text-align: left;
}
#newsbox #teaser a:hover {
    color: black;
    text-decoration:none;
    font-weight: normal;
    text-align: left;
}

#hevent {
    padding: 5px 5px 5px 5px;
    display: block;
    float: left;
    width: 360px;
    height: 300px;
    background-color:  #eeeeee; /*#f4f2f2 */;
    text-align: left;
}

#hevent .header {
    height: 20px;
    width: 360px;
    font-size: 18px;
    font-weight: bold;
    background-color: #eeeeee; /*#f4f2f2 */;
    text-align: center;
    margin: 0px 0px 0px 0px;
}

#hpress {
    padding: 5px 5px 5px 5px;
    background-color: #eeeeee; /*#f4f2f2 */;
    display: block;
    float: right;
    width: 360px;
    height: 300px;
    text-align: left;
}

#hpress .header {
    height: 20px;
    width: 360px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin: 0px 0px 0px 0px;
}


#hevent .item {
    background-color: #eeeeee; /*#f4f2f2 */;
    float: left;
    width: 350px;
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    border: solid #eeeeee 1px;
}

#hpress .item {
    background-color: #eeeeee; /*#f4f2f2 */;
    float: left;
    width: 350px;
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    border: solid #eeeeee 1px;
}

#hevent .item:hover {
    float: left;
    width: 350px;
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    background-color: #eeeeee; /*#f4f2f2 */;
    border: dashed #009cff 1px;
}

#hpress .item:hover {
    float: left;
    width: 350px;
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    background-color: #eeeeee; /*#f4f2f2 */;    
    border: dashed #009cff 1px;
}

#hevent .item .pic {
    float: left;
    margin-right: 10px;
    height: 76px;
    width: 120px;
    overflow: hidden;
    background-color: #eeeeee; /*#f4f2f2 */;
    border: none;
}

#hpress .item .pic {
    background: transparent;
    float: left;
    margin-right: 10px;
    height: 76px;
    width: 120px;
    overflow: hidden;
    border: none;
}

#hevent .item .ititle {
    color: #009cff;
    text-indent: 0px;
    text-align: left;
    font-weight: bold;
    width: auto;
    height: 76px;
    overflow: hidden;
    background-color: inherit;
    border: none;
}

#hpress .item .ititle {
    color: #009cff;
    text-indent: 0px;
    text-align: left;
    font-weight: bold;
    width: auto;
    height: 76px;
    overflow: hidden;
    background-color:inherit;
    border: none;
}

.testat {
	padding-top: 30px;
	clear: both;
}

